Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exp00080", "Exp00080.csproj", "{7A2E3859-28A1-4FC4-92E7-1BA97CA8AD5F}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = \u0022$/Hdqrs/Program.5/Extra/Exp00080\u0022,\u0020CPBAAAAA
		SccLocalPath0 = .
		SccProvider0 = MSSCCI:Microsoft\u0020Visual\u0020SourceSafe
		CanCheckoutShared = true
		SolutionUniqueID = {EA34FA1E-D3A6-4226-9CC6-38E19C985C55}
		SccProjectUniqueName1 = Exp00080.csproj
		SccLocalPath1 = .
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{7A2E3859-28A1-4FC4-92E7-1BA97CA8AD5F}.Debug.ActiveCfg = Debug|.NET
		{7A2E3859-28A1-4FC4-92E7-1BA97CA8AD5F}.Debug.Build.0 = Debug|.NET
		{7A2E3859-28A1-4FC4-92E7-1BA97CA8AD5F}.Release.ActiveCfg = Release|.NET
		{7A2E3859-28A1-4FC4-92E7-1BA97CA8AD5F}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
